uuid: c3899296-8d53-48b8-a231-2bc3758172b4
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - paragraphs
_core:
  default_config_hash: LgkUWAI6XZ77w8nYvv2A8WD1l_n6tBX3j8eSjHhzPfk
id: paragraph.field_image
field_name: field_image
entity_type: paragraph
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
